[server]
host = "localhost"
port = 8080
prefix = "/plan"
debug = false

[schedule]
reference = "2019-06-10"
offset = 7200000

[general]
wiki_url = "https://wiki.kif.rocks/w/index.php?title=KIF470:Arbeitskreise&action=raw"

[twitter]
timeline = "https://twitter.com/kiforbiter?ref_src=twsrc%5Etfw"
